/** @type {import('next').NextConfig} */
const nextConfig = {
  reactStrictMode: true,
  images: {
    domains: ['knowbuild.com'],
    unoptimized: false,
  },
  async redirects() {
    return [
      {
        source: '/knowbuild/narrative',
        destination: '/mindset-grow-your-sme',
        permanent: true,
      },
    ];
  },
};

module.exports = nextConfig;


























